/*     13899 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__13899__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__13899__ a {border:none; text-decoration:none;}
.pm-slide_wide__13899__ a img {border:none;}
.pm-slide_wide__13899__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__13899__ .item {position:relative; }
.pm-slide_wide__13899__ .item img {vertical-align:top;}
.pm-slide_wide__13899__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__13899__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__13899__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__13899__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__13899__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__13899__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__13899__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_wide__13899__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_wide__13899__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__13899__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__13899__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__13899__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__13899__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__13899__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__13899__ .owl-dots .owl-dot.active span,
.pm-slide_wide__13899__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_wide__13899__.build_edit_mode .item {display:none;}
.pm-slide_wide__13899__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__13899__.build_edit_mode .item:first-child {display:block;}



/*     13900 : 이미지      */
.img__13900__ {max-width:100%;text-align:center;font-size:0;}
.img__13900__ * {box-sizing:border-box;}
.img__13900__ a {display:inline-block;; text-decoration:none;}
.img__13900__ img {width:326px; max-width:100%; vertical-align:top;}

/*     13901 : 이미지      */
.img__13901__ {max-width:100%;text-align:center;font-size:0;}
.img__13901__ * {box-sizing:border-box;}
.img__13901__ a {display:inline-block; text-decoration:none;}
.img__13901__ img {width:327px; max-width:100%; vertical-align:top;}

/*     13902 : 이미지      */
.img__13902__ {max-width:100%;text-align:center;font-size:0;}
.img__13902__ * {box-sizing:border-box;}
.img__13902__ a {display:inline-block; text-decoration:none;}
.img__13902__ img {width:326px; max-width:100%; vertical-align:top;}

/*     13903 : 타이틀 텍스트      */
.title__13903__ {font-size:0; }
.title__13903__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1.4em;
}
.title__13903__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13903__.style_top p {padding-top:10px;}
.title__13903__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__13903__.style_right p {padding-right:14px;}
.title__13903__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__13903__.style_bottom p {padding-bottom:12px;}
.title__13903__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__13903__.style_left p {padding-left:14px;}
.title__13903__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__13903__.style_circle1 p {padding-left:18px;}
.title__13903__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13903__.style_circle2 p {padding-left:18px;}
.title__13903__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     14124 : 이미지      */
.img__14124__ {max-width:100%}
.img__14124__ * {box-sizing:border-box}
.img__14124__ a {display:inline-block;vertical-align:top}
.img__14124__ img {width:743px;vertical-align:top}

/*     13904 : 제품소개 - 슬라이드 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-product_slide_responsive__13904__ {max-width:1000px; margin:0 auto;}
.pm-product_slide_responsive__13904__ a {display:block; border:none; text-decoration:none;}
.pm-product_slide_responsive__13904__ .item a {position:relative;}
.pm-product_slide_responsive__13904__ .item img {vertical-align:top;}
.pm-product_slide_responsive__13904__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-product_slide_responsive__13904__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-product_slide_responsive__13904__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-product_slide_responsive__13904__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-product_slide_responsive__13904__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-product_slide_responsive__13904__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-product_slide_responsive__13904__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-product_slide_responsive__13904__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-product_slide_responsive__13904__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-product_slide_responsive__13904__ .owl-dots {position:absolute; top:-35px; left:0; width:100%; height:30px; padding:10px 0; font-size:0; box-sizing:border-box; text-align:right;}
.pm-product_slide_responsive__13904__ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-product_slide_responsive__13904__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 2px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-product_slide_responsive__13904__ .owl-dots .owl-dot.active span,
.pm-product_slide_responsive__13904__ .owl-dots .owl-dot:hover span {background:#07becc;}

.pm-product_slide_responsive__13904__ .figure {position:relative; overflow:hidden;}
.pm-product_slide_responsive__13904__ .figure:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ccc;}
.pm-product_slide_responsive__13904__ .item:hover .figure:after {border-width:3px;}

.pm-product_slide_responsive__13904__ .caption {margin:0; padding:5px; font-size:13px; line-height:1.6em; vertical-align:middle; text-align:center;}
.pm-product_slide_responsive__13904__ .caption dt span {display:block; padding:0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pm-product_slide_responsive__13904__ .caption dd {margin:0;}
.pm-product_slide_responsive__13904__ .caption dd span {display:block; padding:2px 0 0;}
.pm-product_slide_responsive__13904__ .caption .goods_name {overflow:hidden; font-size:13px; font-weight:bold; color:#333; white-space:nowrap; text-overflow:ellipsis;}
.pm-product_slide_responsive__13904__ .caption .goods_text {font-size:12px; color:#888;}
.pm-product_slide_responsive__13904__ .caption .goods_text:before {content:'- ';}
.pm-product_slide_responsive__13904__ .caption .price {font-size:13px; font-weight:bold; color:#333;}
.pm-product_slide_responsive__13904__ .caption.over {position: absolute; left: 0; right: 0; bottom: 0; padding:5px; background: #333; background: rgba(0,0,0,0.5);}
.pm-product_slide_responsive__13904__ .caption.over span {text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);}
.pm-product_slide_responsive__13904__ .caption.over .goods_name {color:#fff;}
.pm-product_slide_responsive__13904__ .caption.over .goods_text {display:none;}
.pm-product_slide_responsive__13904__ .caption.over .price {color:#fff;}
.pm-product_slide_responsive__13904__ .caption.down {padding:5px 0;}
.pm-product_slide_responsive__13904__ .caption.none {display:none;}

/*     13905 : 타이틀 텍스트      */
.title__13905__ {font-size:0; }
.title__13905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-1px; line-height:1.4em;
}
.title__13905__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13905__.style_top p {padding-top:10px;}
.title__13905__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__13905__.style_right p {padding-right:14px;}
.title__13905__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__13905__.style_bottom p {padding-bottom:12px;}
.title__13905__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__13905__.style_left p {padding-left:14px;}
.title__13905__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__13905__.style_circle1 p {padding-left:18px;}
.title__13905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13905__.style_circle2 p {padding-left:18px;}
.title__13905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     13906 : 전화상담 안내      */
@font-face {
	font-family: 'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.cs_center__13906__ .cont_wrap {padding:17px 5px 11px 0; background:#424953;border-radius:5px;}
.cs_center__13906__ .cont_wrap .call_num {margin:0; padding:0; text-align:center;}
.cs_center__13906__ .cont_wrap .call_num span {font-size:25px; font-weight:bold; color:#ffffff; letter-spacing:-.04em;}
.cs_center__13906__ .cont_wrap .call_num span:before {content:'\e90f'; margin-right:8px; font-family: 'icomoon'; font-size:24px; color:#ffffff; display:block;}
.cs_center__13906__ .cont_wrap .call_cont {margin:3px 0 0; font-size:12px; color:#bbbbbb; text-align:center; line-height:17px;}

/*     13907 : 이미지 리스트      */
.img_tile__13907__:after {content:''; display:block; clear:both;}
.img_tile__13907__ * {box-sizing:border-box;}
.img_tile__13907__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__13907__ .item .inner__13907__ {display:block; padding:10px 5px; border-radius:5px; border:1px solid #ddd; background:#f8f8f8; text-align:center; text-decoration:none;}
.img_tile__13907__ .item .inner__13907__ figure {display:block; margin:0; padding:0;}
.img_tile__13907__ .item .inner__13907__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__13907__ .item .inner__13907__ .text_box {display:block; margin-top:5px;}
.img_tile__13907__ .item .inner__13907__ .text_box p {margin:0; padding:0;}
.img_tile__13907__ .item .inner__13907__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__13907__ .item .inner__13907__ .text_box p.content {margin-top:5px; color:#444;}

.text_sml__13907__ .item .inner__13907__ .text_box p.subject {font-size:13px; line-height:1.6em; word-break:keep-all;}
.text_sml__13907__ .item .inner__13907__ .text_box p.content {font-size:12px; line-height:1.3em;}
.text_med__13907__ .item .inner__13907__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__13907__ .item .inner__13907__ .text_box p.content {font-size:14px; line-height:1.4em;}
.text_big__13907__ .item .inner__13907__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__13907__ .item .inner__13907__ .text_box p.content {font-size:15px; line-height:1.4em;}

.col_m_1__13907__ .item {width:100%;}
.col_m_2__13907__ .item {width:50%;}
.col_m_3__13907__ .item {width:33.3333%;}
.col_m_1__13907__ .item,
.col_m_2__13907__ .item2n,
.col_m_3__13907__ .item3n {clear:both;}

@media (min-width:1024px){
	.img_tile__13907__ .item {padding:3px;}
	.img_tile__13907__ .item .inner__13907__ {padding:6px 15px; text-align:left;}
	.img_tile__13907__ .item .inner__13907__:after {content:''; display:block; clear:both;}
	.img_tile__13907__ .item .inner__13907__ figure {float:left; margin-right:15px;}
	.img_tile__13907__ .item .inner__13907__ .text_box {display:table-cell; overflow:hidden; height:24px; margin:0; vertical-align:middle;}

	.col_m_1__13907__ .item,
	.col_m_2__13907__ .item2n,
	.col_m_3__13907__ .item3n {clear:none;}

	.col_pc_1__13907__ .item {width:100%;}
	.col_pc_2__13907__ .item {width:50%;}
	.col_pc_3__13907__ .item {width:33.3333%;}
	.col_pc_4__13907__ .item {width:25%;}
	.col_pc_5__13907__ .item {width:20%;}
	.col_pc_6__13907__ .item {width:16.6666%;}
	.col_pc_1__13907__ .item,
	.col_pc_2__13907__ .item2n,
	.col_pc_3__13907__ .item3n,
	.col_pc_4__13907__ .item4n,
	.col_pc_5__13907__ .item5n,
	.col_pc_6__13907__ .item6n {clear:both;}
}

